.navigation {
  background-color: #7fc3b8;
}
.ulList {
  display: flex;
  margin: auto 0 0;
  flex-grow: 1;
  flex-direction: column;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
  max-height: calc(100vh - 170px);
}
.option :global a {
  display: block;
  width: 100%;
  padding: 10px 0;
  text-decoration: none;
  text-align: center;
  color: #212121;
  font-weight: bold;
}
.option :global a.selected {
  background-color: #212121;
  color: #fafafa;
}
@media (max-width: 768px) {
  .navigation {
    min-height: auto;
    justify-content: center;
  }
  .ulList {
    justify-content: center;
  }
}
